/*
this is used by newsnote pages
feathers background is #d8dcd8;
very light beige is #fef6ee;
beige is #f4e2d4;
plus black #000000;
*/

/* -------- newsnote pages body stuff -------- */
body {
        background-image: url(../graphics/color%20schemes/home/dsc_3370%20feathers%20vignette.jpg);
        /* image is 500x500 (=62.657vw) */
        -moz-background-size: 62.657%;
        -webkit-background-size: 62.657%;
        background-size: 62.657%;
        background-size: 62.657vw;
        background-repeat: no-repeat;
        background-position: top left;
        background-color: #d8dcd8;
        background-attachment: fixed;
        color: #000000;
        font-family: arial,helvetica;
        font-size: 10pt;
        font-size: 1.67vw;
}

/* -------- stuff for newsnote para & titles/headers -------- */
p {
        margin-left: auto;
        margin-right: auto;
        text-align: justify;
        color: #000000;
        font-size: 10pt;
        font-size: 1.67vw;
        font-family: arial,helvetica;
}
.big, h1.big {
        background-color: #fef6ee;
        background-image: url(../graphics/color%20schemes/home/clear.gif);
        width: 55%; /* 775-(180x2)=415 & 415/775=53.5% */
        width: 53.463vw;
        margin-left: auto; /* this will automatically calc R & L margins */
        margin-right: auto;
        border: double 4px #000000;
        opacity: 0.25;
        filter: alpha(opacity=25);
        color: #000000;
        text-align: center;
        font-size: 20pt;
        font-size: 3.342vw;
        font-weight: bold;
}
.med, h2.med {
        background-color: #fef6ee;
        background-image: url(../graphics/color%20schemes/home/clear.gif);
        margin-left: 410px;
        margin-left: 51.378vw;
        margin-right: auto;
        border: solid 1px #000000;
        opacity: 0.40;
        filter: alpha(opacity=40);
        text-align: center;
        color: #000000;
        font-size: 14pt;
        font-size: 2.339vw;
        font-weight: bold;
}
.black, h3.black {
        background-color: #000000;
        background-image: url(../graphics/color%20schemes/home/clear.gif);
        opacity: 0.50;
        filter: alpha(opacity=50);
        margin-left: 350px;
        margin-left: 43.86vw;
        margin-right: auto;
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 2px;
        text-align: center;
        color: #fef6ee;
        font-size: 10pt;
        font-size: 1.67vw;
}
.pale {
        background-color: #fefefe;
        background-image: url(../graphics/color%20schemes/home/clear.gif);
        opacity: 0.65;
        filter: alpha(opacity=65);
        margin-left: 350px;
        margin-left: 43.86vw;
        margin-right: auto;
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 2px;
        text-align: justify;
        color: #000000;
        font-size: 10pt;
        font-size: 1.67vw;
}
p.GoBack {
        background-color: transparent;
/*        background-image: url(../graphics/color%20schemes/home/clear.gif); */
        opacity: 0.65;
        filter: alpha(opacity=65);
        margin-left: 10px;
        margin-left: 1.253vw;
        margin-right: auto;
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 2px;
        text-align: justify;
        color: #000000;
        font-size: 10pt;
        font-size: 1.67vw;
}
.copy {
        background-color: #fef6ee;
        background-image: url(../graphics/color%20schemes/home/clear.gif);
        width: 50%;
        margin-left: auto; /* this will automatically calc R & L margins */
        margin-right: auto;
        opacity: 0.50;
        filter: alpha(opacity=50);
        color: #000000;
        text-align: center;
        font-size: 10pt;
        font-size: 1.67vw;
}
.copy:after {
        /* these first two, together work as a line break */
        display: block;
        clear: both;
        font-size: 9pt;
        font-size: 1.5vw;
        content: "Feathers by Sally";
/* apparently, there's no way to turn this into a link to go to pics of her */
}
/* -------- para for NN submission form -------- */
.NNSubmit {
        background-color: #fef6ee;
        background-image: url(../graphics/color%20schemes/home/clear.gif);
        opacity: 0.65;
        filter: alpha(opacity=65);
        margin-left: 350px;
        margin-left: 43.86vw;
        margin-right: auto;
        margin-top: 0px;
        margin-bottom: 0px;
        border-bottom: solid 1px #ccbcbc; /* darker pink */
        -moz-border-radius: 25px;
        border-radius: 25px;
        border-radius: 3.133vw;
        padding: 8px;
        padding: 1.003vw;
        text-align: center;
        color: #000000;
        font-size: 10pt;
        font-size: 1.67vw;
}
.ListOldNN {
        background-color: #fef6ee;
        background-image: url(../graphics/color%20schemes/home/clear.gif);
        opacity: 0.65;
        filter: alpha(opacity=65);
        margin-left: 350px;
        margin-left: 43.86vw;
        margin-right: auto;
        margin-top: 0px;
        margin-bottom: 0px;
        border-bottom: solid 1px #ccbcbc; /* darker pink */
        -moz-border-radius: 25px;
        border-radius: 25px;
        border-radius: 3.133vw;
        padding: 8px;
        padding: 1.003vw;
        padding-left: 75px;
        padding-left: 9.398vw;
        text-align: left;
        color: #000000;
        font-size: 10pt;
        font-size: 1.67vw;
}
/* -------- this surrounds the submit/reset links -------- */
.ForBtns {
        background-color: transparent;
        background-image: url(../graphics/color%20schemes/home/clear.gif);
        width: 85%;
        margin-left: auto;
        margin-right: auto;
        padding: 0px;
        line-height: 1.2;
        text-align: center;
        color: #000000;
        font-size: 12pt;
        font-size: 2vw;
        clear: both;
}

/* -------- stuff for links -------- */
a: {
        font-family: arial,helvetica;
        font-size: 10pt;
        font-size: 1.67vw;
        font-weight: bold;
        text-decoration: none;
}
a:link, a.InCopy:link {
        font-family: arial,helvetica;
        font-size: 10pt;
        font-size: 1.67vw;
        font-weight: bold;
        text-decoration: none;
        color: #000000;
}
a:visited, a.InCopy:visited {
        font-family: arial,helvetica;
        font-size: 10pt;
        font-size: 1.67vw;
        font-weight: bold;
        text-decoration: none;
        color: #000000;
}
a:hover, a.InCopy:hover {
        font-family: arial,helvetica;
        font-size: 10pt;
        font-size: 1.67vw;
        font-weight: bold;
        text-decoration: none;
        background-color: #000000;
        color: #ffffff;
}
a:active, a.InCopy:active {
        font-family: arial,helvetica;
        font-size: 10pt;
        font-size: 1.67vw;
        font-weight: bold;
        text-decoration: none;
        color: #fc1921; /* red */
}
/* these are for the window-close "buttons" */
a.closeMe, a.closeMe:link, a.closeMe:visited {
        font-family: arial,helvetica;
        font-size: 10pt;
        font-size: 1.67vw;
        font-weight: bold;
        text-decoration: none;
        background-color: #000000;
        color: #ffffff;
        text-align: center;
        margin-top: 0px;
        padding-top: 0px;
}
a.closeMe:hover {
        background-color: #984d00; */ /* dark red */
        color: #ffffff;
}
/* these are for the newsnote pages */
a.beige, a.beige:link, a.beige:visited {
        font-family: arial,helvetica;
        font-size: 10pt;
        font-size: 1.67vw;
        font-weight: bold;
        text-decoration: none;
        background-color: #f4e2d4;
        color: #000000;
}
a.beige:hover {
        background-color: #666666;
        color: #f4e2d4; /* yellow */
}
/* these are for the lists of courses */
a.Courses, a.Courses:link, a.Courses:visited {
        font-family: arial,helvetica;
        font-size: 10pt;
        font-size: 1.67vw;
        font-weight: bold;
        text-decoration: none;
        background-color: #666666;
        border: solid 2px #000000;
        padding-top: 2px;
        padding-bottom: 2px;
        padding-left: 8px;
        padding-right: 8px;
        padding-left: 1.003vw;
        padding-right: 1.003vw;
        color: #f4e2d4;
}
a.Courses:hover {
        background-color: #f4e2d4;
        border: solid 2px #000000;
        color: #000000;
}

/* -------- stuff for placement of images -------- */
img.Lpic, .Lpic { /* these two are for L & R placement of generic pictures */
        float: left;
        border: none;
        padding-right: 4px;
}
img.Rpic, .Rpic {
        float: right;
        border:none;
        padding-left: 4px;
}
sup, sub {
        font-size: 7pt;
        font-size: 1.17vw;
}

/* -------- stuff for the actual NN table -------- */
/* this is for all the individual newsnotes */
table.showNN {
        background-color: #fefefe;
        background-image: url(../graphics/color%20schemes/home/clear.gif);
        opacity: 0.65;
        filter: alpha(opacity=65);
        width: 415px;
        width: 52.005vw;
        margin-left: 350px;
        margin-left: 43.86vw;
        margin-right: auto;
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 2px;
        border: none; /* applies only to whole table, not cells */
        border-collapse: collapse; /* otherwise cell borders will be double */
        border-spacing: 0px; /* equiv to cellspacing-0, book says IE doesn't understand */
        vertical-align: top; /* applies to text in cells */
        color: #000000;
        font-size: 10pt;
        font-size: 1.67vw;
        text-align: justify;
}
.showNN td.title {
        background-color: #000000;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 2px;
        padding-right: 2px;
        text-align: center;
        color: #fef6ee;
        font-size: 10pt;
        font-size: 1.67vw;
}

/* -------- stuff for form inputs -------- */
input {
}
.NNSubmit textarea {
        background-color: f4e2d4e;
        width: 20em;
        height: 10em;
        border: solid 1px #d8dcd8;
        -moz-border-radius: 15px;
        border-radius: 15px;
        border-radius: 1.88vw;;
        padding: 8px;
        padding: 1.003vw;
        color: #000000;
        font-size: 10pt;
        font-size: 1.67vw;
}
.NNSubmit input[type="text"], .NNSubmit input[type="password"] {
        background-color: f4e2d4e;
        width: 12em;
        border: solid 1px #d8dcd8;
        -moz-border-radius: 15px;
        border-radius: 15px;
        border-radius: 1.88vw;;
        padding: 2px;
        padding-left: 4px;
        color: #000000;
        font-size: 10pt;
        font-size: 1.67vw;
}
.NNSubmit table {
        border: none;
        border-collapse: collapse;
        border-spacing: 0px;
        padding: 0px;
}
.NNSubmit table td {
        border: none;
        border-spacing: 0px;
        padding: 0px;
        text-align: left;
        color: #000000;
        font-size: 10pt;
        font-size: 1.67vw;
}
.NNSubmit input[type="radio"] {
        width: 15px;
        width: 1.88vw;
        vertical-align: top;
        font-size: 10pt;
        font-size: 1.67vw;
}



/* -------- print newsnote preview -------- */
@media print {
        body, .newsnote {
                background-image: none;
                background: #ffffff;
                color: #000000;
        }
        p, .newsnote p {
                width: 100%;
                margin-left: auto;
                margin-right: auto;
                background: #ffffff;
        }
        .big, p.big, .newsnote p.big {
                background-color: #ffffff;
                background-image: none;
                width: 80%;
                margin-left: auto;
                margin-right: auto;
                border: double 4px #000000;
                opacity: 1.00;
                filter: alpha(opacity=100);
                color: #000000;
                text-align: center;
                font-size: 20pt;
                font-weight: bold;
        }
        .med, p.med, .newsnote p.med {
                background-color: #ffffff;
                background-image: none;
                width: 100%;
                margin-left: auto;
                margin-right: auto;
                border: none;
                opacity: 1.00;
                filter: alpha(opacity=100);
                color: #000000;
                text-align: center;
                font-size: 14pt;
                font-weight: bold;
        }
        .black, p.black, .newsnote p.black {
                background-color: #000000;
                background-image: none;
                opacity: 1.00;
                filter: alpha(opacity=100);
                width: 100%;
                margin-left: auto;
                margin-right: auto;
                margin-top: 0px;
                margin-bottom: 0px;
                padding: 2px;
                text-align: center;
                color: #ffffff;
                font-size: 10pt;
        }
        .pale, p.pale, ul.pale, .newsnote p.pale, .newsnote ul.pale {
                background-color: #ffffff;
                background-image: none;
                opacity: 1.00;
                filter: alpha(opacity=100);
                width: 100%;
                margin-left: auto;
                margin-right: auto;
                margin-top: 0px;
                margin-bottom: 0px;
                padding: 2px;
                text-align: justify;
                color: #000000;
                font-size: 10pt;
        }
        .GoBack {
                display: none;
                visibility: hidden;
        }
        .copy, p.copy, .newsnote p.copy {
                background-color: #ffffff;
                background-image: none;
                width: 50%;
                margin-left: auto;
                margin-right: auto;
                opacity: 1.00;
                filter: alpha(opacity=100);
                color: #000000;
                text-align: center;
                font-size: 10pt;
        }
        .NNSubmit, p.NNSubmit, .newsnote p.NNSubmit {
                background-color: #ffffff;
                background-image: none;
                opacity: 1.00;
                filter: alpha(opacity=100);
                width: 100%;
                margin-left: auto;
                margin-right: auto;
                margin-top: 0px;
                margin-bottom: 0px;
                border: solid 1px #c0c0c0;
                -moz-border-radius: 25px;
                padding: 8px;
                text-align: center;
                color: #000000;
                font-size: 10pt;
        }
        .ListOldNN {
                background-color: #ffffff;
                background-image: none;
                opacity: 1.00;
                filter: alpha(opacity=100);
                width: 100%;
                margin-left: auto;
                margin-right: auto;
                margin-top: 0px;
                margin-bottom: 0px;
                border: solid 1px #c0c0c0;
                -moz-border-radius: 25px;
                padding: 8px;
                padding-left: 75px;
                text-align: left;
                color: #000000;
                font-size: 10pt;
        }
        .ForBtns {
                display: none;
        }
        a, a.InCopy, a.beige, a.Courses, a:link, a.InCopy:link, a.beige:link, a.Courses:link, a:visited, a.InCopy:visited, a.beige:visited, a.Courses:visited {
                color: #0000ff;
                background-color: #ffffff;
                text-decoration: none;
        }
        a.closeMe, a.closeMe:link {
                display: none;
        }
        table {
                background: #ffffff;
                color: #000000;
        }
        table.showNN {
                background-color: #ffffff;
                background-image: none;
                opacity: 1.00;
                filter: alpha(opacity=100);
                width: 460px;
                margin-left: auto;
                margin-right: 0px;
                margin-top: 0px;
                margin-bottom: 0px;
                padding: 2px;
                border: solid 1px #000000;
                border-collapse: collapse;
                border-spacing: 0px;
                vertical-align: top;
                color: #000000;
                font-size: 10pt;
                text-align: justify;
        }
        td {
                background: #ffffff;
                color: #000000;
        }
        td.title, .showNN td.title {
                background-color: #000000;
                padding-top: 0px;
                padding-bottom: 0px;
                padding-left: 2px;
                padding-right: 2px;
                text-align: center;
                color: #ffffff;
                font-size: 10pt;
        }
        .NNSubmit textarea {
                background-color: ffffff;
                width: 20em;
                height: 10em;
                border: solid 1px #c0c0c0;
                -moz-border-radius: 15px;
                padding: 8px;
                color: #000000;
                font-size: 10pt;
        }
        .NNSubmit input[type="text"] {
                background-color: ffffff;
                width: 12em;
                border: solid 1px #c0c0c0;
                -moz-border-radius: 15px;
                padding: 2px;
                padding-left: 4px;
                color: #000000;
                font-size: 10pt;
        }
        .NNSubmit table {
                border: none;
                border-collapse: collapse;
                border-spacing: 0px;
                padding: 0px;
        }
        .NNSubmit table td {
                border: none;
                border-spacing: 0px;
                padding: 0px;
                text-align: left;
                color: #000000;
                font-size: 10pt;
        }
}
